//bridge-file-version: #4
{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "sp:bone_relic"
		},
		"components": {
			"minecraft:stacked_by_data": true,
			"minecraft:creative_category": {
				"parent": "itemGroup.name.items"
			},
			"minecraft:icon":{
				"texture":"bone_relic"
			},
			"minecraft:display_name": {
				"value": "Bone Relic"
			}
		},
		"events": {}
	}
}